#!/bin/sh
echo 'name: pureMD5
version: 2.1.2.1
id: pureMD5-2.1.2.1-dc84cc028780e97e0ac842026bf8ba2d

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description: A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
             the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Data.Digest.Pure.MD5
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pureMD5-2.1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pureMD5-2.1.2.1
              /usr/local/lib
hs-libraries: HSpureMD5-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         tagged-0.6-ceec0c47465ccecc078b0c051fef0f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pureMD5-2.1.2.1/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pureMD5-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
